<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Admin Tommy Blog</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- Mobile Specific Metas -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Google Font -->
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
